import { StyleSheet } from 'react-native';

const Fonts = {
	Subtitle: 'PopupErrorSemiBold',
	Button: 'PopupErrorBold',
	Note: 'PopupErrorRegular',
}

export const popupErrorStyles = StyleSheet.create({

	popupText: {
		fontSize: 12,
		fontFamily: Fonts.Note,
		color: '#858585',
		textAlign: 'left'
	},

	popupTextError: {
		textAlign: 'center'
	},

	redText: {
		color: '#cf1b1b'
	},

	popupTitle: {
		marginBottom: 10,
		fontFamily: Fonts.Subtitle,
		fontSize: 19,
		color: '#00afca',
		textAlign: 'center',
		lineHeight: 24
	},

	okBtnBox: {
		bottom: 0,
		zIndex: 80,
		left: 0,
		borderRadius: 360,
		paddingTop: 8,
		paddingBottom: 8,
		paddingLeft: 20,
		paddingRight: 20,
		marginTop: 20,
		width: '100%',
		alignItems: 'center',
		justifyContent: 'center'
	},

	okBtn: {
		padding: 4,
		display: 'flex',
		borderRadius: 360,
		backgroundColor: '#0e8fcf',
		width: '100%',
		alignItems: 'center',
		marginTop: 20
	},

	okBtnText: {
		fontFamily: Fonts.Button,
		fontSize: 16,
		marginTop: 3,
		color: '#fff'
	},

	marginNeg: {
		marginTop: -3
	}
});

export default popupErrorStyles;